/* # General Elements
---------------------------------------------------------------------------- */

a {
  color: #666666;
  text-decoration: none;
}
a:hover{
  color: #0044B2;
  text-decoration: none;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition:1s;
}


table {
  width: 100%;
}

label {
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
}

button {
  font-family: Helvetica,Arial,sans-serif;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.arc{
    font-family: 'Archivo Black', sans-serif;
    font-weight: normal;
}
.days{
	font-family: 'Days One', sans-serif;
    font-weight: bold;
}


/* # html & body
---------------------------------------------------------------------------- */

html {
  -webkit-text-size-adjust: none;
}

body {
  color: #666666;
  font-family: "adelle-1","adelle-2",Helvetica,Arial,Verdana;
  font-size: 12px;
  line-height: 1.3;
  min-width: 320px;
  text-align:center;
  font-family:Arial;

}
#main{
	margin: 0 auto;
	text-align:left;
	width:960px;
}
/* # section container
---------------------------------------------------------------------------- */

/****** # header ******/

#header{
  width:960px;
  height:59px;
  margin: 0 auto;
  border-bottom: 1px solid #000;
}

#home{
	background: #333333;
	color: #FFF;
	width:120px;
	height:60px;
	float:left;
	text-align:center;
	line-height:60px;
	font-size:20px;
	font-weight: normal;
}
	#home a{
		display: block;
		color: #FFF;
		width: 120px;
		height: 60px;
	}
	#home a:hover{
		background: #cbcbcb;
		color: #0044B2;
		-webkit-transition: 1s;
		-moz-transition: 1s;
		-o-transition: 1s;
		transition:1s;
	}



#title img{
	 height: 59px;
	 border: none;
	 margin-left: 5px;
	 float: left
}
#header-sns{
	width: 240px;
	height: 60px;
	float: right;

}
	#header-sns #lang{
		left:0;
		margin:0px 50px 0 0;
		float:right;
	}
	#header-sns #header-icon{
		height: 60px;
		text-align: right;
	}
	#header-sns #header-icon img{
		width: 32px;
		padding: 15px 0 15px 5px;
	}
	#header-sns #header-icon a:hover img{
		opacity: 0.3;
		filter: alpha(opacity=30);
		-webkit-transition: 1s;
		-moz-transition: 1s;
		-o-transition: 1s;
		transition:1s;
	}

/****** # nav ******/
#nav{
	float:left;
	width:120px;
	float:left;
	background: gray;
}
.menu{
	list-style-type: none;
	position: absolute;
	top: 72px;
}
	
	.menu ul{
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	.menu ul li{
		width:120px;
	 	font-size:14px;
	}
	.menu ul li:last-child{
		margin-top: 30px;
	}
	.menu ul li a{
		width:120px;
		display: block;
		margin:2px 5px;
	}
	.menu ul li a span{
		font-size: 10px;
	}

/****** # section ******/
#section{
  width:840px;
  margin:0 120px;
 }
#top-image{}
#container{
  width: 840px;
  float:left;
  margin-bottom: 10px;
}


/****** # footer ******/



#footer{
	margin: 0 auto;
	margin-top: 10px;
	width: 840px;
	float:left;
	border-top: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
} 


#sub-menu{
	margin:0;
	padding:0;
	width: 270px;
	float: left;
}
	#sub-menu dl{
		width:245px;
		padding-left: 5px;
}
	#sub-menu dt{
		width: 230px;
		margin: 10px 0 5px 0;
		font-size: 15px;
	    font-family: 'Archivo Black', sans-serif;
		clear: both;
	}
	#sub-menu dd{
		margin: 0 0 5px 10px;
		width:70px;
		float: left;
		border-right: 1px solid #333333;
	}
	#sub-menu dd.noborder{
		border-right: 0px;
	}
	#sub-menu dd.clear{
		clear: both;	
	}
	#sub-menu dd a{
		display: block;
		width:70px;
		color: #660000;
	}
	#sub-menu dd a:hover{
		color: #f21c1c;
	}
	
#footerRight{
	width: 565px;
	float: left;

}

#audio_player{
	width:565px;
	margin: 0;
	padding: 0;
}
	#audio_player h2{
		font-size: 15px;
	    font-family: 'Archivo Black', sans-serif;
	    font-weight: normal;
	}
#contact{
	width:565px;
	float: right;
}
	#contact h2{
		font-size: 15px;
	    font-family: 'Archivo Black', sans-serif;
	    font-weight: normal;
	}
	#contact a{
		padding-left: 10px;
		font-size: 25px;
	    font-family: 'Archivo Black', sans-serif;
	    font-weight: normal;
	}
	#contact a:hover{
		color: #f21c1c;
	}
	#contact p{
		padding-left: 15px;
		font-size: 12px;
	}
	
	
#notice{
}
	#notice dl{
		width: 565px;
		}
	#notice dd{
		margin: 0 0 15px 10px;
		padding-right: 30px;
		width: 100px;
		float: right;
		border-right: 1px solid #333333;
	}
	#notice dd:first-child{
		border-right: 0;
		padding-right: 0;
	}


	
#copy-right{
	width:100%;
	margin: 5px 0;
	font-size: 10px;
	text-align: center;
	clear: both;
}